KLA11158
Multiple vunlerabilities in Microsoft Internet Explorer and Edge
Updated: 11/06/2018
CVSS
?
7.6
Detect date
?
12/12/2017
Severity
?
Critical
Description

Multiple serious vulnerabilities have been found in Microsoft Edge and Internet Explorer. Malicious users can exploit these vulnerabilities to execute arbitrary code and obtain sensitive information.

Affected products

ChakraCore
Microsoft Internet Explorer 10
Microsoft Internet Explorer 11
Microsoft Internet Explorer 9
Microsoft Edge

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

CVE-2017-11886
CVE-2017-11887
CVE-2017-11888
CVE-2017-11889
CVE-2017-11890
CVE-2017-11893
CVE-2017-11894
CVE-2017-11895
CVE-2017-11901
CVE-2017-11903
CVE-2017-11905
CVE-2017-11906
CVE-2017-11907
CVE-2017-11908
CVE-2017-11909
CVE-2017-11910
CVE-2017-11911
CVE-2017-11912
CVE-2017-11913
CVE-2017-11914
CVE-2017-11918
CVE-2017-11919
CVE-2017-11930

Impacts
?
ACE 
[?]

OSI 
[?]
Related products
Microsoft Internet Explorer
Microsoft Edge
CVE-IDS
?

CVE-2017-11886
CVE-2017-11887
CVE-2017-11888
CVE-2017-11889
CVE-2017-11890
CVE-2017-11893
CVE-2017-11894
CVE-2017-11895
CVE-2017-11901
CVE-2017-11903
CVE-2017-11905
CVE-2017-11906
CVE-2017-11907
CVE-2017-11908
CVE-2017-11909
CVE-2017-11910
CVE-2017-11911
CVE-2017-11912
CVE-2017-11913
CVE-2017-11914
CVE-2017-11918
CVE-2017-11919
CVE-2017-11930

Microsoft official advisories
Microsoft Security Update Guide
KB list

4053578
4053579
4053580
4053581
4054517
4054518
4054519
4054520
4052978